import React from "react";
import { Route, Switch } from "react-router-dom";
import PageNotFound from "./PageNotFound";
import LoginContainer from "../../features/login/components/LoginContainer";
import AboutContainer from "../../features/about/components/AboutContainer";

const Switcher = () => {
  return (
    <Switch>
      <Route exact path="/" component={LoginContainer} />
      <Route exact path="/about" component={AboutContainer} />

      <Route component={PageNotFound} />
    </Switch>
  );
};

export default Switcher;
